Last modified: 2012-06-22 00:42:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22479 - Toolbar : Special character insertion moves cursor to beginning of edit box
Toolbar : Special character insertion moves cursor to beginning of edit box
Status: REOPENED
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-02-11 09:40 UTC by Calcey QA
Modified: 2012-06-22 00:42 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r62243_2010-02-11_SpecialChar.pdf (58.95 KB, application/pdf)
2010-02-11 09:40 UTC, Calcey QA
Details
Wiki_2010-05-19_SpecialChar.pdf (267.18 KB, application/pdf)
2010-05-19 10:43 UTC, Calcey QA
Details

Description Calcey QA 2010-02-11 09:40:52 UTC
Created attachment 7102 [details]
Wiki_r62243_2010-02-11_SpecialChar.pdf

Reporting against Babaco Release : r62243

Steps to Reproduce ::

1) Please refer the attachment for details


Expected Outcome::
Special characters should be able to insert one after the other.

Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.5 (KHTML, like Gecko) Chrome/4.0.249.78 Safari/532.5
Comment 1 Calcey QA 2010-02-16 11:13:06 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug still available
Comment 2 Roan Kattouw 2010-02-16 19:53:10 UTC
Fixed in r62590.
Comment 3 Calcey QA 2010-02-18 05:35:54 UTC
Tested Link: http://prototype.wikimedia.org/en.wikipedia.org/Main_Page
Tested Version : r62665

Verified and closed
Comment 4 Calcey QA 2010-05-19 10:43:17 UTC
Created attachment 7387 [details]
Wiki_2010-05-19_SpecialChar.pdf
Comment 5 Calcey QA 2010-05-19 10:44:13 UTC
(In reply to comment #4)
> Created an attachment (id=7387) [details]
> Wiki_2010-05-19_SpecialChar.pdf

Reporting against Babaco Release : r66628 
Tested link :http://prototype.wikimedia.org/en.wikipedia.org/Main_Page


Please refer the attachment. 

This might be related to the bug 23052

Click on character
Scroll the character palate and click on the palate , not a character
then click on a character.
The 2nd character place before the first

Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)

Therefore reopen the bug
Comment 6 Bugmeister Bot 2011-08-19 19:12:48 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 7 James Forrester 2012-06-22 00:42:19 UTC
This appears to not refer to the Visual Editor code as it currently is, but a previous version; moving to appropriate component.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links